### Property

# Ide Notification:progress-is-imprecise

#### Declaration

    property progress-is-imprecise: gboolean [ read, write ]

#### Description

The “progress-is-imprecise” property indicates that the notification has progress, but it is imprecise.

The UI may show a bouncing progress bar if set.

Type: | `gboolean`
Available since: | 3.32

Setter method | `ide_notification_set_progress_is_imprecise()`
Getter method | `ide_notification_get_progress_is_imprecise()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no